locked
Can't install Blend Trial (CptGreenwood) - 12/18/2007 2:33 AM PST RRS feed

  • Question

  • By: CptGreenwood


    I've downloaded the Expression Blend Trial (German) and tried to install it 
    on a freshly installed Vista Ultimate (German). The installation stops with 
    an error message that .NET 3.0 runtime components have to be installed prior 
    to the blend installation. Vista has .NET 3.0 built in or ist there something 
    missing?
    Please help, i need to use Blend for a project and want to test ist before 
    purchase.
    Friday, February 22, 2008 2:59 PM

All replies

  • By: Jonathan [MSFT]

    CptGreenwood,

    Was Vista Ultimate an upgrade or a clean installation from a flattened box?
    If it was an upgrade, did you have the Blend 2 Preview installed on the
    older operating system?

    Jonathan [MSFT]
    ----------
    This posting is provided "AS IS" with no warranties, and confers no rights.
    Please do not send e-mail directly to this alias. This alias is for
    newsgroup purposes only.


    "CptGreenwood" <CptGreenwood@discussions.microsoft.com> wrote in message
    news:942FE243-0DD4-4D86-9F13-E7813399F15B@microsoft.com...
    > I've downloaded the Expression Blend Trial (German) and tried to install
    > it
    > on a freshly installed Vista Ultimate (German). The installation stops
    > with
    > an error message that .NET 3.0 runtime components have to be installed
    > prior
    > to the blend installation. Vista has .NET 3.0 built in or ist there
    > something
    > missing?
    > Please help, i need to use Blend for a project and want to test ist before
    > purchase.
    Saturday, February 23, 2008 12:57 AM
  • By: CptGreenwood

    Thanx for your reply. Vista was a clean install, no update. Neither Visual 
    Studio nor any Blend version was installed. Just Office 2007 was installed 
    before I tried to install Blend.
    
    
    "Jonathan [MSFT]" wrote:
    
    > CptGreenwood,
    > 
    > Was Vista Ultimate an upgrade or a clean installation from a flattened box? 
    > If it was an upgrade, did you have the Blend 2 Preview installed on the 
    > older operating system?
    > 
    > Jonathan [MSFT]
    > ----------
    > This posting is provided "AS IS" with no warranties, and confers no rights. 
    > Please do not send e-mail directly to this alias. This alias is for 
    > newsgroup purposes only.
    > 
    > 
    > "CptGreenwood" <CptGreenwood@discussions.microsoft.com> wrote in message 
    > news:942FE243-0DD4-4D86-9F13-E7813399F15B@microsoft.com...
    > > I've downloaded the Expression Blend Trial (German) and tried to install 
    > > it
    > > on a freshly installed Vista Ultimate (German). The installation stops 
    > > with
    > > an error message that .NET 3.0 runtime components have to be installed 
    > > prior
    > > to the blend installation. Vista has .NET 3.0 built in or ist there 
    > > something
    > > missing?
    > > Please help, i need to use Blend for a project and want to test ist before
    > > purchase. 
    > 
    > 
    Saturday, February 23, 2008 12:57 AM
  • By: Jonathan [MSFT]

    Sorry the the delayed response, CptGreenwood.
    
    Try installing .NET 3.5.  There's also a service pack for Expression Blend 
    once you have Blend installed.
    
    Jonathan [MSFT]
    ----------
    This posting is provided "AS IS" with no warranties, and confers no rights. 
    Please do not send e-mail directly to this alias. This alias is for 
    newsgroup purposes only.
    
    
    "CptGreenwood" <CptGreenwood@discussions.microsoft.com> wrote in message 
    news:CEC819CA-D925-4DAF-BEC5-53AE76FBC85E@microsoft.com...
    > Thanx for your reply. Vista was a clean install, no update. Neither Visual
    > Studio nor any Blend version was installed. Just Office 2007 was installed
    > before I tried to install Blend.
    >
    >
    > "Jonathan [MSFT]" wrote:
    >
    >> CptGreenwood,
    >>
    >> Was Vista Ultimate an upgrade or a clean installation from a flattened 
    >> box?
    >> If it was an upgrade, did you have the Blend 2 Preview installed on the
    >> older operating system?
    >>
    >> Jonathan [MSFT]
    >> ----------
    >> This posting is provided "AS IS" with no warranties, and confers no 
    >> rights.
    >> Please do not send e-mail directly to this alias. This alias is for
    >> newsgroup purposes only.
    >>
    >>
    >> "CptGreenwood" <CptGreenwood@discussions.microsoft.com> wrote in message
    >> news:942FE243-0DD4-4D86-9F13-E7813399F15B@microsoft.com...
    >> > I've downloaded the Expression Blend Trial (German) and tried to 
    >> > install
    >> > it
    >> > on a freshly installed Vista Ultimate (German). The installation stops
    >> > with
    >> > an error message that .NET 3.0 runtime components have to be installed
    >> > prior
    >> > to the blend installation. Vista has .NET 3.0 built in or ist there
    >> > something
    >> > missing?
    >> > Please help, i need to use Blend for a project and want to test ist 
    >> > before
    >> > purchase.
    >>
    >> 
    
    
    Saturday, February 23, 2008 12:58 AM